Mail.ruПочтаМой МирОдноклассникиВКонтактеИгрыЗнакомстваНовостиПоискОблакоComboВсе проекты

Ошибка при прошивке Canon 550D см. фото

Donnie Brasco Ученик (109), закрыт 5 дней назад
На камере стоит прошивка 1.1.0,хотел установить Magic lantern, но там он написал, что нужна прошивка 1.0.9, скачал с сайта прошивку на флешку, в формате fir, все как положено отформотирвал, и выдаёт ошибку, что делать, как исправить? Флешка на 64 гб 10класса
Лучший ответ
Толяныч, видеофотограф Искусственный Интеллект (109261) 1 неделю назад
пишет, што файл не найден.
Что вы вместо нужного файла скачали?
НО для magic lanterna совершенно не важна версия прошивки фотоаппарата - они не взаимодействуют вообще.
OldAlexВысший разум (122975) 1 неделю назад
Очень даже "взаимодействуют": https://builds.magiclantern.fm/550D-109.html
Остальные ответы
Veniamin Искусственный Интеллект (249453) 1 неделю назад
Величина ёмкости и скорость карты памяти для обновления прошивки совершенно не имеют значения. В своё время я игрался с прошивкой Canon`a же, имея карту 2Gb класса 4.
OldAlex Высший разум (122975) 1 неделю назад
Чтобы "играть" с ML крайне желание понимание языка. Английского.

Камера "не видит" файла старой прошивки.

Судя по обсуждению в этой ветке: https://www.magiclantern.fm/forum/index.php?topic=18941.0 - для возможности "понижения" версии на карточке должны одновременно находиться оба обновления (1.09 и 1.10).

Утилита работы с карточкой - здесь: https://pel.hu/eoscard/ - и там же ссылка на поясняющее видео ( https://vimeo.com/38964397 ).
Геннадий Самсонов Гуру (3664) 1 неделю назад
да кто ж на 550д ставит magic lantern
не мучайте старичка то
Похожие вопросы